=== added file 'dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/dhis-web-commons/about/changeLog.vm'
--- dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/dhis-web-commons/about/changeLog.vm	1970-01-01 00:00:00 +0000
+++ dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/dhis-web-commons/about/changeLog.vm	2009-09-07 14:32:45 +0000
@@ -0,0 +1,9 @@
+
+<h3>$i18n.getString( "change_log" )</h3>
+
+<dl>
+  <dt>$i18n.getString( "release" ) 2.0.2:</dt>
+  <dd><a href="https://blueprints.launchpad.net/dhis2/+milestone/2.0.2" target="_blank">Launchpad $i18n.getString( "online_release_page" )</a></dd>
+  <dt>$i18n.getString( "release" ) 2.0.1:</dt>
+  <dd><a href="https://blueprints.launchpad.net/dhis2/+milestone/2.0.1" target="_blank">Launchpad $i18n.getString( "online_release_page" )</a></dd>
+</dl>
\ No newline at end of file

=== modified file 'dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/main.js'
--- dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/main.js	2009-05-03 21:40:52 +0000
+++ dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/main.js	2009-09-07 14:32:45 +0000
@@ -72,8 +72,7 @@
     {        
         var request = new Request();
         request.send( '../dhis-web-commons/menu/setMenuHidden.action' );        
-    } 
-    
+    }    
     
     this.openHelpForm = function( id )
     {

=== modified file 'dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/main.vm'
--- dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/main.vm	2009-03-14 09:02:39 +0000
+++ dhis-2/dhis-web/dhis-web-commons-resources/src/main/webapp/main.vm	2009-09-07 14:32:45 +0000
@@ -79,6 +79,7 @@
       	<ul class="menuDropDownBox">
           <li class="menuDropDownItem" onclick="window.location.href='../dhis-web-commons-about/help.action'">$i18n.getString( "help_contents" )&nbsp;</li>
       	  <li class="menuDropDownItem" onclick="window.location.href='../dhis-web-commons-about/displayFeedbackForm.action'">$i18n.getString( "feedback" )&nbsp;</li>
+      	  <li class="menuDropDownItem" onclick="window.location.href='../dhis-web-commons-about/displayChangeLog.action'">$i18n.getString( "change_log" )&nbsp;</li>
           <li class="menuDropDownItem" onclick="window.location.href='../dhis-web-commons-about/about.action'">$i18n.getString( "about_dhis2" )&nbsp;</li>
 	    </ul>
 	  </div>

=== modified file 'dhis-2/dhis-web/dhis-web-commons/src/main/resources/dhis-web-commons.xml'
--- dhis-2/dhis-web/dhis-web-commons/src/main/resources/dhis-web-commons.xml	2009-09-06 13:50:54 +0000
+++ dhis-2/dhis-web/dhis-web-commons/src/main/resources/dhis-web-commons.xml	2009-09-07 14:32:45 +0000
@@ -301,6 +301,12 @@
       <param name="menu">/dhis-web-commons/about/menu.vm</param>
     </action>
     
+    <action name="displayChangeLog" class="org.hisp.dhis.commons.action.NoAction">
+      <result name="success" type="velocity">/main.vm</result>
+      <param name="page">/dhis-web-commons/about/changeLog.vm</param>
+      <param name="menu">/dhis-web-commons/about/menu.vm</param>
+    </action>
+    
   </package>
   
 </struts>

=== modified file 'dhis-2/dhis-web/dhis-web-commons/src/main/resources/i18n_global.properties'
--- dhis-2/dhis-web/dhis-web-commons/src/main/resources/i18n_global.properties	2009-09-05 17:15:30 +0000
+++ dhis-2/dhis-web/dhis-web-commons/src/main/resources/i18n_global.properties	2009-09-07 14:32:45 +0000
@@ -208,6 +208,12 @@
 help_contents = Help Contents
 about_dhis2 = About DHIS 2
 
+#-- Change Log------------------------------------------------------------------#
+
+change_log = Change Log
+release = Release
+release_page = online release page
+
 #-- Macros ---------------------------------------------------------------------#
 
 yes = Yes

